NOTICE TO RESIDENTS OF THE UNITED STATES

THE OFFER AND SALE OF THIS SECURITY INSTRUMENT HAS NOT BEEN REGISTERED UNDER THE U.S. SECURITIES ACT OF 1933, AS AMENDED (THE “SECURITIES ACT”), OR UNDER THE SECURITIES LAWS OF CERTAIN STATES.  THIS SECURITY MAY NOT BE OFFERED, SOLD OR OTHERWISE TRANSFERRED, PLEDGED OR HYPOTHECATED EXCEPT AS PERMITTED UNDER THE ACT AND APPLICABLE STATE SECURITIES LAWS PURSUANT TO AN EFFECTIVE REGISTRATION STATEMENT OR AN EXEMPTION THEREFROM.

NOTICE TO RESIDENTS OF CANADA

UNLESS PERMITTED UNDER SECURITIES LEGISLATION, THE HOLDER OF THIS SECURITY MUST NOT TRADE THE SECURITY BEFORE THE DATE THAT THE ISSUER BECOMES A REPORTING ISSUER IN ANY PROVINCE OR TERRITORY.

NOTICE TO RESIDENTS OF CHINA

THE RIGHTS ARE NOT BEING OFFERED OR SOLD AND MAY NOT BE OFFERED OR SOLD, DIRECTLY OR INDIRECTLY, WITHIN THE PEOPLE’S REPUBLIC OF CHINA (FOR SUCH PURPOSES, NOT INCLUDING THE HONG KONG AND MACAU SPECIAL ADMINISTRATIVE REGIONS OR TAIWAN), EXCEPT AS PERMITTED BY THE SECURITIES AND OTHER LAWS AND REGULATIONS OF THE PEOPLE’S REPUBLIC OF CHINA

NOTICE TO RESIDENTS OF THE UNITED KINGDOM

IN THE UNITED KINGDOM THIS DOCUMENT IS BEING DISTRIBUTED ONLY TO, AND IS DIRECTED ONLY AT (AND ANY INVESTMENT ACTIVITY TO WHICH IT RELATES WILL BE ENGAGED ONLY WITH): (i) INVESTMENT PROFESSIONALS (WITHIN THE MEANING OF ARTICLE 19(5) OF THE FINANCIAL SERVICES AND MARKETS ACT 2000 (FINANCIAL PROMOTION) ORDER 2005 AS AMENDED (THE ‘‘FPO’’)); (ii) PERSONS OR ENTITIES OF A KIND DESCRIBED IN ARTICLE 49 OF THE FPO; (iii) CERTIFIED SOPHISTICATED INVESTORS (WITHIN THE MEANING OF ARTICLE 50(1) OF THE FPO); AND (iv) OTHER PERSONS TO WHOM IT MAY OTHERWISE LAWFULLY BE COMMUNICATED (ALL SUCH PERSONS TOGETHER BEING REFERRED TO AS ‘‘RELEVANT PERSONS’’).

THIS DOCUMENT HAS NOT BEEN APPROVED BY AN AUTHORISED PERSON. ANY INVESTMENT TO WHICH THIS DOCUMENT RELATES IS AVAILABLE ONLY TO (AND ANY INVESTMENT ACTIVITY TO WHICH IT RELATES WILL BE ENGAGED ONLY WITH) RELEVANT PERSONS. THIS DOCUMENT IS DIRECTED ONLY AT RELEVANT PERSONS AND PERSONS WHO ARE NOT RELEVANT PERSONS SHOULD NOT TAKE ANY ACTION BASED UPON THIS DOCUMENT AND SHOULD NOT RELY ON IT. IT IS A CONDITION OF YOU RECEIVING AND RETAINING THIS DOCUMENT THAT YOU WARRANT TO THE COMPANY, ITS DIRECTORS, AND ITS OFFICERS THAT YOU ARE A RELEVANT PERSON.

{{token}}, a product of {{company}} {{companyType}}.

SAFT
(Simple Agreement for Future Tokens)

THIS CERTIFIES THAT in exchange for the payment by the undersigned purchaser (the “Purchaser”) of {{purchaseAmount}} (the “Purchase Amount”) on or about {{date}}, {{company}}, a {{state}} corporation (the “Company”), hereby issues to the Purchaser the right (the “Right”) to certain units of {{token}} (the “Token”), subject to the terms set forth below.
1. Events

(a)  Network Launch. If there is a Network Launch before the expiration or termination of this instrument, the Company will automatically issue to the Purchaser a number of units of the Token equal to the Purchase Amount divided by the Discount Price.
In connection with and prior to the issuance of Tokens by the Company to the Purchaser pursuant to this Section 1(a):
(i) The Purchaser will execute and deliver to the Company any and all other transaction documents related to this SAFT, including verification of accredited investor status or non-U.S. person status under the applicable securities laws; and
(ii) The Purchaser will provide to the Company a network address for which to allocate Purchaser's Tokens upon the Network Launch.
(b) Dissolution Event. If there is a Dissolution Event before this instrument expires or terminates, the Company will pay an amount equal to the Purchase Amount multiplied by the Discount Rate (the “Discounted Purchase Amount”), due and payable to the Purchaser immediately prior to, or concurrent with, the consummation of the Dissolution Event{{#if amendmentProvision}}, subject to the rights and preferences of the holders of the Company’s preferred stock, as set forth in the Company’s Certificate of Incorporation, as it may be amended from time to time.{{/if}} If immediately prior to the consummation of the Dissolution Event, the assets of the Company that remain legally available for distribution to the Purchaser and all holders of all other SAFTs (the “Dissolving Purchasers”), as determined in good faith by the Company’s board of directors, are insufficient to permit the payment to the Dissolving Purchasers of their respective Discounted Purchase Amounts, then the remaining assets of the Company legally available for distribution, following all distributions to the holders of the Company’s preferred stock, will be distributed with equal priority and pro rata among the Dissolving Purchasers in proportion to the Discounted Purchase Amounts they would otherwise be entitled to receive pursuant to this Section 1(b).  Any distributed amounts shall be in U.S. Dollars.

(c) Termination.  This instrument will expire and terminate upon the earlier of (i) the issuance of Tokens to the Purchaser pursuant to Section 1(a); (ii) the payment, or setting aside for payment, of amounts due the Purchaser pursuant to Section 1(b); (iii) {{deadlineDate}} (the “Deadline Date”), if the Network Launch has not occurred as of such date; provided that, the Company shall have the right to extend the Deadline Date by sixty (60) days, in its sole discretion; and (iv) the failure to obtain net proceeds of more than {{netProceedLimit}} from the sale of all rights pursuant to the SAFTs; provided, that in the case of (iv), the Company shall have the obligation to repay to the Purchasers the aggregate amount of all Purchase Amounts.
1. Definitions

“Discount Price” means the maximum price per Token sold by the Company to the public during the Network Launch multiplied by the Discount Rate.

“Discount Rate” is {{discountRatePercentage}}%.

“Dissolution Event” means (i) a voluntary termination of operations of the Company, (ii) a general assignment for the benefit of the Company’s creditors or (iii) any other liquidation, dissolution or winding up of the Company, whether voluntary or involuntary.

“Network Launch” means [a bona fide transaction or series of transactions, pursuant to which the Company will sell the Tokens to the general public in a publicized product launch.]

“SAFT” means an agreement containing a future right to units of Tokens purchased by Purchasers, similar in form and content to this agreement, which a significant portion of the amount raised under the SAFTs will be used to fund the Company’s development of a decentralized blockchain-based computer network (the {{network}}) that enables {{description}}.
1. Company Representations
   (a)  The Company is a corporation duly organized, validly existing and in good standing under the laws of {{state}}, and has the power and authority to own, lease and operate its properties and carry on its business as now conducted.

(b)  The execution, delivery and performance by the Company of this instrument is within the power of the Company and, other than with respect to the actions to be taken when Tokens are to be issued to the Purchaser, has been duly authorized by all necessary actions on the part of the Company. This instrument constitutes a legal, valid and binding obligation of the Company, enforceable against the Company in accordance with its terms, except as limited by bankruptcy, insolvency or other laws of general application relating to or affecting the enforcement of creditors’ rights generally and general principles of equity.  To the knowledge of the Company, it is not in violation of (i) its current articles of incorporation or bylaws, (ii) any material statute, rule or regulation applicable to the Company, or (iii) any material indenture or contract to which the Company is a party or by which it is bound, where, in each case, such violation or default, individually, or together with all such violations or defaults, could reasonably be expected to have a material adverse effect on the Company.

(c)  To the knowledge of the Company, the performance and consummation of the transactions contemplated by this instrument do not and will not: (i) violate any material judgment, statute, rule or regulation applicable to the Company; (ii) result in the acceleration of any material indenture or contract to which the Company is a party or by which it is bound; or (iii) result in the creation or imposition of any lien upon any property, asset or revenue of the Company or the suspension, forfeiture, or nonrenewal of any material permit, license or authorization applicable to the Company, its business or operations.

(d)  No consents or approvals are required in connection with the performance of this instrument, other than: (i) the Company’s corporate approvals; and (ii) any qualifications or filings under applicable securities laws.

(e)  To its knowledge, the Company owns or possesses (or can obtain on commercially reasonable terms) sufficient legal rights to all patents, trademarks, service marks, trade names, copyrights, trade secrets, licenses, information, processes and other intellectual property rights necessary for its business as now conducted and as currently proposed to be conducted, without an infringement of the rights of others. {{token}} is not a proprietary trade name of the Company.
1. Purchaser Representations
   (a)  The Purchaser has full legal capacity, power and authority to execute and deliver this instrument and to perform its obligations hereunder. This instrument constitutes valid and binding obligation of the Purchaser, enforceable in accordance with its terms, except as limited by bankruptcy, insolvency or other laws of general application relating to or affecting the enforcement of creditors’ rights generally and general principles of equity.

(b)  The Purchaser has been advised that this instrument is a security and that the offers and sales of this instrument have not been registered under any country’s securities laws and, therefore, cannot be resold except in compliance with the applicable country’s laws. The Purchaser is purchasing this instrument for its own account for investment, not as a nominee or agent, and not with a view to, or for resale in connection with, the distribution thereof, and the Purchaser has no present intention of selling, granting any participation in, or otherwise distributing the same. The Purchaser has such knowledge and experience in financial and business matters that the Purchaser is capable of evaluating the merits and risks of such investment, is able to incur a complete loss of such investment without impairing the Purchaser’s financial condition and is able to bear the economic risk of such investment for an indefinite period of time.

(c)  The Purchaser enters into this SAFT with the predominant expectation that he, she or it, as the case may be, will profit upon the successful development and Network Launch arising from the efforts of the Company and its employees to develop and market the {{network}} and the Network Launch and related sale of the Tokens.
1. Procedures for Purchase of Rights and Valuation of Purchase Amount.

(a) The Company will accept payment for the Right purchased under this SAFT in {{currency}}. Purchaser shall make the required payment to the Company in consideration for Purchaser’s purchase of the Right pursuant to the SAFT through the procedures set forth on Exhibit A hereof.

(b)   For purposes of this instrument, the value of the Purchase Amount shall be deemed in {{coin}} whether the Purchaser pays in [U.S. Dollars/Bitcoin/[or] Ether], valued at the Applicable Exchange Rate for {{coin}}. The term “Applicable Exchange Rate” shall mean the volume-weighted average daily price of {{coin}} across {{exchanges}} in the 24-hour period (Eastern Time) following the day and time that the Company notifies the Purchaser, in writing, that the Company has accepted Purchaser’s offer to purchase the Right under this SAFT.
1. Miscellaneous
   (a)  This instrument sets forth the entire agreement and understanding of the parties relating to the subject matter herein and supersedes all prior or contemporaneous disclosures, discussions, understandings and agreements, whether oral of written, between them. This instrument is one of a series of similar instruments entered into by the Company from time to time.  Any provision of this instrument may be amended, waived or modified only upon the written consent of the Company and the holders of a majority, in the aggregate, of the Purchase Amounts paid to the Company with respect to all SAFTs outstanding at the time of such amendment, waiver or modification.

(b)  Any notice required or permitted by this instrument will be deemed sufficient when sent by email to the relevant address listed on the signature page, as subsequently modified by written notice received by the appropriate party.

(c)  The Purchaser is not entitled, as a holder of this instrument, to vote or receive dividends or be deemed the holder of capital stock of the Company for any purpose, nor will anything contained herein be construed to confer on the Purchaser, as such, any of the rights of a stockholder of the Company or any right to vote for the election of directors or upon any matter submitted to stockholders at any meeting thereof, or to give or withhold consent to any corporate action or to receive notice of meetings, or to receive subscription rights or otherwise.

(d)  Neither this instrument nor the rights contained herein may be assigned, by operation of law or otherwise, by either party without the prior written consent of the other; provided, however, that this instrument and/or the rights contained herein may be assigned without the Company’s consent by the Purchaser to any other entity who directly or indirectly, controls, is controlled by or is under common control with the Purchaser, including, without limitation, any general partner, managing member, officer or director of the Purchaser, or any venture capital fund now or hereafter existing which is controlled by one or more general partners or managing members of, or shares the same management company with, the Purchaser; and provided, further, that the Company may assign this instrument in whole, without the consent of the Purchaser, in connection with a reincorporation to change the Company’s domicile.

(e)  In the event any one or more of the provisions of this instrument is for any reason held to be invalid, illegal or unenforceable, in whole or in part or in any respect, or in the event that any one or more of the provisions of this instrument operate or would prospectively operate to invalidate this instrument, then and in any such event, such provision(s) only will be deemed null and void and will not affect any other provision of this instrument and the remaining provisions of this instrument will remain operative and in full force and effect and will not be affected, prejudiced, or disturbed thereby.

(f)  All rights and obligations hereunder will be governed by the laws of NY, without regard to the conflicts of law provisions of such jurisdiction.

IN WITNESS WHEREOF, the undersigned have caused this instrument to be duly executed and delivered.

{{company}}

By: {{companyRepresentative}}

PURCHASER

By: {{purchaser}}